TILIX(1)

NAVN
tilix - Flisbasert GTK3-terminalemulator for GNOME

SAMMENDRAG
tilix [valg]

BESKRIVELSE
tilix is an advanced GTK3 tiling terminal emulator designed to adhere to GNOME Human Interface Guidelines.

VALG
tilix-programmer godtar følgende kommandolinjeparameter:

-h --help
    Vis hjelpevalg.

-v --version
    Vis versjonen av Tilix og dens avhengigheter.

-w --working-directory=MAPPE
    Sett terminalens arbeidsområde.

-p --profile=PROFIL_NAVN
    Set the starting profile using the name of one of the existing profiles. If it matches none of those, the default profile will be used.

-t --title=TITTEL
    Sett tittelen for den nye terminalen.

-s --session=ØKT_NAVN
    Specify a previously saved session to re-load the layout and layout options from. This will not restore the terminal to where it was left off, rather new terminals are created.

-a --action=HANDLINGS_NAVN
    Perform one of the following actions in the current Tilix instance:

    session-add-right Add a new terminal rightwards of the current one.

    session-add-down Add a new terminal below the current terminal.

    app-new-session Create a new Tilix session within the current window.

    app-new-window Create a new Tilix window.

-e --command=KOMMANDO
    Execute all text after this parameter as a command, thus this parameter must be the last parameter.

--maximize
    Maksimerer terminalvinduet.

--minimize
    Minimerer terminalvinduet.

--full-screen
    Fullskjermsvisning av terminalvinduet.

--focus-window
    Fokuser eksisterende vindu.

--window-style=VINDUSSTIL
    Override the preferred window style, the following styles are supported:

    normal Normalt vindusutseende.

    disable-csd Ikke vis klientbaserte dekorasjoner.

    disable-csd-hide-toolbar Ikke vis klientbaserte dekorasjoner og verktøyslinje.

    borderless Ikke vis vinduskanter.

--new-process
    Start an additional Tilix instance as a new process. By default and as per GTK+ version 3 guidelines, Tilix maintains a single process that all windows belong to. This option forces Tilix to start as a separate process. This is not recommended and only intended for debugging purposes. Its use will prevent different Tilix windows from communicating with each other.

--geometry=GEOMETRI
    Sett vindusstørrelsen; for eksempel: 80x24, eller 80x24+200+200 (KOLONNERxRADER+X+Y).

-q --quake
    Open a window in Quake mode or toggle existing Quake mode window visibility.

--preferences
    Direktevisning av Tilix-innstillingsdialogen.

--display=SKJERM
    Bruk angitt X-skjerm.

SE OGSÅ
Ingen

FEIL
Se feil på https://github.com/gnunn1/tilix/issues

UTVIKLER
Gerald Nunn og andre bidragsytere.